Summary: MPEG video plugin for XMMS.
Name: smpeg-xmms
Version: 0.3.4
Release: 6
License: GPL
Group: System Environment/Libraries
Source0: ftp://ftp.xmms.org/xmms/plugins/smpeg-xmms/%{name}-%{version}.tar.gz
URL: http://www.xmms.org/xmms
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Prereq: /sbin/ldconfig
BuildPrereq: smpeg-devel, SDL-devel, xmms-devel, esound-devel

%description
A MPEG video plugin for XMMS.  Supports hardware acceleration in XFree86
4.x if available, fullscreen, resizeable window, VCD support, aspected
ratio when resizing the window, etc.

%prep
%setup -q

%build
cp /usr/share/libtool/config.* .
%configure --libdir=`xmms-config --input-plugin-dir`
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall libdir=$RPM_BUILD_ROOT/`xmms-config --input-plugin-dir`

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-, root, root)
%{_libdir}/xmms/Input/*

%changelog
* Wed Feb 27 2002 han Ngo <than@redhat.com> 0.3.4-6
- rebuild

* Fri Jan 25 2002 Than Ngo <than@redhat.com> 0.3.4-5
- rebuild in rawhide

* Mon Jul 23 2001 Than Ngo <than@redhat.com>
- add more buildprereq (bug #49700)

* Tue Jul 10 2001 Elliot Lee <sopwith@redhat.com>
- Rebuild to remove libXv/libXxf86dga deps

* Fri Jun 15 2001 Nalin Dahyabhai <nalin@redhat.com>
- 0.3.4

* Thu Jan 04 2001 Preston Brown <pbrown@redhat.com>
- 0.3.3

* Mon Nov 13 2000 Bill Nottingham <notting@redhat.com>
- fix ia64 build (non-fPIC code in shared object)

* Wed Aug 30 2000 Preston Brown <pbrown@redhat.com>
- initial RPM.

